Username:


Password:


Remember me


  • Find Us On Facebook



Using 1.17 with AB 3.2d

Site policies, announcements, rules, etc. will be posted in here. Please read them before posting.

Using 1.17 with AB 3.2d

#1  Postby Spack » Tue Apr 09, 2013 9:26 am

There is an issue with 1.17 being loaded with Army Builder 3.2d caused by a feature introduced in a later version of Army Builder. To get 1.17 to work with 3.2d you can do the following, however this may have unexpected side effects.

Go to the Data folder, and in the AB40k6 folder use a text editor to open the file abgDat.dat. Search for equipment="no" (this occurs only once) and delete it (just that part, not the entire line!), then save the file. AB 3.2d will now load the files.

This issue is being looked into, however it may be that ongoing support for 3.2d is dropped as newer features are introduced into the files to handle complex options and to make long term file maintenance easier.
Dan
AB40k Site Admin/Beta Tester
Age of Strife Owner/Admin: http://www.ageofstrife.com
Gaming Figures Partner/Admin: http://www.gamingfigures.com
User avatar
Spack
Site Admin
Site Admin
 
Posts: 1139
Joined: Sat Jul 08, 2006 12:00 am

Return to File & Site Announcements/Policy

Who is online

Registered users: No registered users

cron